@charset "utf-8";
/* CSS Document */

.index{
width:950px;
margin:0 auto;
overflow:hidden;
}

.index h2{
font-size:16px !important ;
background:url(../img/icon_search_top.gif) no-repeat 0 0;
padding-left:25px;
margin-bottom:10px;
margin-top:5px;
}

.subPhoto a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/*-------------------------------
   myArea
-------------------------------*/
#wrapper .myArea{
margin-bottom:5px;
}

#wrapper .myArea p{
font-size:16px;
font-weight:bold;
margin:0;
padding:0;
display:inline-block;
*display:inline;
*zoom:1;
}

#wrapper .myArea  select{
}

/*-------------------------------
   周辺の地図からさがす
-------------------------------*/
.searchByMap{
border: 1px solid #cececc;
background: #FFF;
padding: 10px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.searchByMap .mapvew{
width:310px;
height:163px;
float:left;
border:1px solid #CCC;
margin-bottom:10px;
cursor:pointer;

}

.nearbyShop{
margin-left:320px;
}


.shops{
margin:0 0 5px;
padding:0 0 5px 0px;
font-size:14px;/*12px*/
border-bottom:1px solid #CCC;
overflow:hidden;
zoom:1;
}

.nearbyShop dl dt{
}

.shops .subPhoto {
width: 80px;
height: 61px;
float: right;
border: 1px solid #CCC;
margin-left:5px;
	display: table-cell;
	vertical-align: middle;
}
.shops .subPhoto img {
max-width: 80px;
max-height:61px;
display: block;}




.shops li{
margin-bottom:3px;
list-style:none;
overflow:hidden;
zoom:1;
}

.shops li span.txtof{
display:block;
  white-space: nowrap;
  width: 100%;                   /* IE6 では width の指定が必要 */
  overflow: hidden;              /* "overflow" の値は "visible" 以外のものを指定する */ 

  -o-text-overflow: ellipsis;    /* Opera 9-10 */
  text-overflow:    ellipsis;    /* IE, WebKit (Safari, Chrome), Firefox 7, Opera 11 */
}

.shops li span.txtof img.marker{
vertical-align:middle;
margin-right:3px;
}

.shops li span.txt{
display:block;
  white-space: nowrap;
  width: 100%; 
  overflow: hidden;
  -o-text-overflow: ellipsis; 
  text-overflow:    ellipsis;
}

.shops li div.tag{
background: #e6e0cd;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
overflow: hidden;
_zoom: 1;
padding-right: 5px;
margin-right:3px;
width: 5.5em;
font-size: 12px;/*10px*/
vertical-align:middle;
display: inline-block;
*display:inline;
*zoom:1;
}

.shops li div.tag span.arr {
font-size:0;
width: 6px;
height: 6px;
margin: 6px 3px 0 5px;
background: #ef765f url(../img/result_arr.gif) no-repeat -12px 0;
float: left;
}



a.bt_b_top{
display:block;
width:420px;
height:32px;
line-height:29px;
text-align:center;
padding:0;
margin:0 auto;
text-decoration:none;
background:url(../img/bt_b_top.gif) no-repeat 0 0;
font-weight:bold;
}

a.bt_b_top:hover{
background:url(../img/bt_b_top.gif) no-repeat 0 -32px;
}


a.bt_b_top:link,
a.bt_b_top:visited{
color :#FFF;
}

.index .searchByMap .center{
clear:both;
margin:0 auto;
}




/*-------------------------------
   地図＆業種から
-------------------------------*/
.mapgenreBox{
border: 1px solid #cececc;
background: #FFF;
padding: 10px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;

}

.mapgenreBox .jpmap{
width:300px;
float:left;

}

.mapgenreBox .jpmap .path{
margin-bottom:0;

}



.mapgenreBox .genreButton{
width:300px;
margin:0;
padding:0;
float:right;
}
.mapgenreBox .genreButton ul.cf{
margin-top: 30px;/*25px*/
}


.index .mapgenreBox .center{
margin:15px auto 0;
}


/*-------------------------------
   リンクリスト
-------------------------------*/

.linkBox{

border: 1px solid #cececc;
background: #FFF;
padding: 10px;
margin-bottom: 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

ul.linkIndex{
list-style:none;
}

ul.linkIndex li{
display:inline-block;
*display:inline;
*zoom:1;
border-right:1px solid #ccc;
padding:0 8px;
}

ul.linkIndex li:last-child{
border:none;
}



ul.linkIndex li{
display:inline-block;
*display:inline;
*zoom:1;
border-right:1px solid #ccc;
}




.linkBox dl{
margin:0;
font-size: 14px;/*90%*/
}
.linkBox dl dt,
.linkBox dl dd{
margin:0;
padding:0;
  

}

.linkBox dl dt{
float:left;
clear:left;
font-weight:bold;
}
.linkBox dl dt a:link,
.linkBox dl dt a:visited{
color :#000;
}

.linkBox dl dt a:hover{
color :#c03;
}


.linkBox dl dd{
margin: 0 0 5px 0;
  border-bottom: 1px dotted #E5E5E5;
  padding-left:6.5em;
  padding-bottom: 5px;
}



.linkBox dl dd:last-child{
border-bottom:none;
margin-bottom:0;
}


/*--右ナビ--*/
#sub-column .linkBox {
padding:0;
}

#sub-column .linkBox h4 {
  float: none;
  background: #efefef;
  padding: 5px 10px;
  font-size: 14px;/*12px*/
  margin: 0;
  line-height: 1.4em;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}


#sub-column .linkBox dl dt{
float:none;
  
padding: 5px 0 3px 7px;


background-color: #FBFBFB;
}
#sub-column .linkBox dl dd{
padding: 0 0 5px 3px;
margin: 0;
}

#sub-column ul.linkIndex li{
font-size:14px;/*96%*/
padding:0 5px;
line-height:150%;
}


/*-------------------------------
   右ナビのh3
-------------------------------*/

.index #sub-column h3{
border-bottom: none;
font-size: 14px;
margin: 8px 0 8px 0;
padding: 0 0 0 5px;
float:left;
overflow: hidden;
_zoom: 1;
line-height: 25px;
}

.index #sub-column h3 span {
width: 30px;
height: 25px;
float: left;
margin-right: 3px;
background: url(../img/tit_icon.gif) no-repeat 0 0;
}

.bt_clearall{
font-size:12px;/*10px*/
float:right;
}
.bt_clearall a{
border: 1px solid #ccc;
padding: 4px;
background-color: #F6F6F6;
white-space: nowrap;
text-decoration: none;
display: block;
margin: 9px 15px 0 0;
line-height: 1;
}

.bt_clearall a:link,
.bt_clearall a:visited{
color: #36c;}


.bt_clearall a:hover{
color :#C03;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/*-------------------------------
   ご案内
-------------------------------*/
#sub-column .infolist h3{
float:none;
background:#efefef;
padding: 5px 10px;
font-size:14px;/*12px*/
margin: 0 0 5px 0;
line-height:1.4em;
-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius:  5px 5px 0 0;
border-radius: 5px 5px 0 0;
}

#sub-column .infolist{
margin-bottom: 10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding:0 0 5px 0;
}

#sub-column .infolist ul{
list-style:none;
padding:0 20px;
font-size:14px;/*12px*/
}

#sub-column .infolist ul li {
list-style-image: url(../img/dot.gif);
margin: 0 0 0.25em 0;
padding: 0;
}

/*-------------------------------
   検索履歴
-------------------------------*/

.historyBox{
margin-bottom: 10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px 0;
}
.index #sub-column .historyBox h3 span{
background-position: 0 -50px;
}
ul.historyList {
padding: 10px;
}

.historyList li{
list-style: none;
background: url(../img/icon_history.gif) no-repeat 0 2px;
padding-left: 25px;
margin-bottom: 5px;
*zoom:1;



}
.historyList li a{
display:block;
  white-space: nowrap;
  width: 100%; 
  overflow: hidden;
  -o-text-overflow: ellipsis; 
  text-overflow:    ellipsis;
}



/*-------------------------------
   検索履歴
-------------------------------*/

.shophistoryBox,
.saveBox{
margin-bottom: 10px;
border: 1px solid #cececc;
background: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px 0;
}

.index #sub-column .shophistoryBox h3 span{
background-position:-30px -50px;
}

.index #sub-column .saveBox h3 span{
background-position:-60px -52px;
}

.shophistoryBox .inner,
.saveBox .inner{
overflow:hidden;
_zoom: 1
}


.shophistoryBox .shops,
.saveBox .shops{
background:none;
padding:5px 10px;
border-top: 1px solid #CCC;
border-bottom:none;
margin-top:-1px;
}

.historyBox .none,
.shophistoryBox .none,
.saveBox .none{
font-weight:bold;
padding:10px 15px;
color: #a0a0a0;
font-size:14px;/*13px*/
}



a.bt_more{
display:block;
height:33px;
width:280px;
line-height:30px;
background:url(../img/bt_more.gif) no-repeat 0 0;
font-weight:bold;
text-align:center;
margin:0 auto;
text-decoration:none;
}

a.bt_more span.plus{
background:url(../img/bt_more_icon.gif) no-repeat 0 4px;
padding-left:18px;	

}

a.bt_more span.minus{
background:url(../img/bt_more_icon.gif) no-repeat 0 -36px;
padding-left:18px;

}



a.bt_more:link,
a.bt_more:visited,
a.bt_more:hover{
color :#FFF;
}

a.bt_more:hover{
background-position:0 -33px;
}

.index #sub-column .center{
margin:0 0 5px 0;
}

/*-------------------------------
   都道府県リスト
-------------------------------*/

.prefList{
color: #888;font-size:14px;}/*12px;*/

.prefList a:link,
.prefList a:visited{
color: #888;
}

